.l-container {
  width: 100%;
}

.feature {
  background: #fff;
  color: #000;
  font-family: "cormorant-garamond", serif;
  font-weight: 400;
  font-style: normal;
  overflow: clip;
  position: relative;
  text-align: center;
  width: 100%;
}
.feature p {
  margin: 0;
}
.feature a {
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease-in;
}
.feature a:hover {
  opacity: 0.9;
}
.feature a:has(> img) {
  display: block;
}
.feature .fadeUp {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1s, transform 1s;
}
.feature .fadeUp.active {
  opacity: 1;
  transform: translateY(0);
}
.feature img {
  height: auto;
  width: 100%;
}
.feature p {
  margin: 0;
}
.feature .credit {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.feature .credit li {
  font-size: 1.6961130742vw;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  margin: 0 0.4240282686vw;
  white-space: nowrap;
}
.feature .credit li::after {
  content: ",";
  margin-left: -0.5333333333vw;
}
.feature .credit li:last-child::after {
  content: "";
}
.feature .credit .credit__text {
  margin-right: 0.2826855124vw;
}
.feature .content__wrap {
  display: flex;
  position: relative;
  width: 100%;
}
.feature .content__left {
  height: calc(100vh - 80px);
  position: sticky;
  top: 80px;
  width: 50%;
}
.feature .content__left .fadeUp {
  height: 83%;
  position: absolute;
  top: 0;
  left: 0;
  width: 49.4699646643vw;
}
.feature .content__left .hero__img {
  display: block;
  height: 100%;
  overflow: hidden;
  width: 100%;
}
.feature .content__left .hero__img img {
  display: block;
  height: 100%;
  object-fit: cover;
  object-position: center top;
  width: 100%;
}
.feature .content__left .hero__logo {
  position: absolute;
  top: 1.8374558304vw;
  right: 2.0494699647vw;
  width: 15.8303886926vw;
}
.feature .content__left .hero__ttl {
  position: absolute;
  top: 28.1978798587vw;
  left: 5.6537102473vw;
  width: 38.2332155477vw;
}
.feature .content__right {
  padding: 7.2084805654vw 0 8.3392226148vw;
  text-align: left;
  width: 50%;
}
.feature .content__right .c__01 {
  margin-bottom: 10.8833922261vw;
}
.feature .content__right .c__01 .cap {
  margin: 0 auto 0.1413427562vw 2.2614840989vw;
  width: 46.148409894vw;
}
.feature .content__right .c__01_img01 {
  margin-bottom: 2.4734982332vw;
}
.feature .content__right .c__01_img02 {
  margin: 0 auto 1.4134275618vw;
  padding-left: 0.1413427562vw;
  width: 42.7561837456vw;
}
.feature .content__right .c__01 .credit {
  margin: 0 auto;
  width: 28.2685512367vw;
}
.feature .content__right .c__01 .credit li:first-child, .feature .content__right .c__01 .credit li:nth-child(2) {
  margin-bottom: 0.7067137809vw;
}
.feature .content__right .c__02 {
  margin-bottom: 4.2402826855vw;
  position: relative;
}
.feature .content__right .c__02 .cap {
  margin: 0 auto 0 2.2614840989vw;
  width: 45.5830388693vw;
}
.feature .content__right .c__02 .subCap {
  position: absolute;
  top: 4.0282685512vw;
  right: 1.6254416961vw;
  width: 12.0848056537vw;
  z-index: 2;
}
.feature .content__right .c__02_img01 {
  margin-bottom: 2.6148409894vw;
}
.feature .content__right .c__02_img02 {
  margin: 0 auto 1.2720848057vw 0.1413427562vw;
  width: 36.183745583vw;
}
.feature .content__right .c__02 .credit {
  margin: 0 auto 0 0;
  width: 36.3250883392vw;
}
.feature .content__right .c__02 .credit li:first-child, .feature .content__right .c__02 .credit li:nth-child(2) {
  margin-bottom: 0.7067137809vw;
}
.feature .content__right .c__03 {
  margin-bottom: 4.3816254417vw;
  position: relative;
}
.feature .content__right .c__03 .subCap {
  position: absolute;
  top: 2.6855123675vw;
  left: 2.7561837456vw;
  width: 12.0848056537vw;
  z-index: 2;
}
.feature .content__right .c__03_img01 {
  margin: 0 0 37px auto;
  width: 42.8268551237vw;
}
.feature .content__right .c__03_img02 {
  margin: 0 0 19px 2px;
}
.feature .content__right .c__03 .credit {
  margin: 0 auto;
  width: 35.3356890459vw;
}
.feature .content__right .c__03 .credit li:first-child, .feature .content__right .c__03 .credit li:nth-child(2) {
  margin-bottom: 0.7067137809vw;
}
.feature .content__right .c__04 {
  margin-bottom: 10.6007067138vw;
  position: relative;
}
.feature .content__right .c__04 .subCap {
  position: absolute;
  top: 2.6855123675vw;
  right: 2.6148409894vw;
  width: 12.1554770318vw;
  z-index: 2;
}
.feature .content__right .c__04_img01 {
  margin: 0 auto 2.6855123675vw 0.1413427562vw;
  width: 42.8268551237vw;
}
.feature .content__right .c__04_img02 {
  margin: 0 0 1.2720848057vw auto;
  width: 46.0777385159vw;
}
.feature .content__right .c__04 .credit {
  margin: 0 auto;
  width: 32.5088339223vw;
}
.feature .content__right .c__04 .credit li:first-child, .feature .content__right .c__04 .credit li:nth-child(2) {
  margin-bottom: 0.7067137809vw;
}
.feature .content__right .c__05 {
  margin-bottom: 7.7738515901vw;
}
.feature .content__right .c__05 .cap {
  margin: 0 auto 0 2.1201413428vw;
  width: 46.148409894vw;
}
.feature .content__right .c__05_img01 {
  margin: 0 0 2.5441696113vw 0.1413427562vw;
}
.feature .content__right .c__05_img02 {
  margin: 0 auto 1.3427561837vw;
  width: 42.7561837456vw;
}
.feature .content__right .c__05 .credit {
  margin: 0 auto;
  width: 33.9222614841vw;
}
.feature .content__right .btn {
  margin: 0 auto 8.9752650177vw;
  padding-left: 0.2120141343vw;
  width: 32.9328621908vw;
}
.feature .content__right .staff {
  font-size: 1.2720848057vw;
  line-height: 1.8374558304vw;
  margin-bottom: 6.5017667845vw;
  text-align: center;
}
.feature .content__right .logo {
  margin: 0 auto;
  padding: 0 2.5441696113vw 0 1.2014134276vw;
  width: 15.8303886926vw;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}